 (function($) {
    "use strict";
 //* Testimonial Carosel
    function testimonialsCarosel(){
        if ( $('.testimonial_carosel').length ){
            $('.testimonial_carosel').owlCarousel({
                loop:($('.testimonial_carosel').children().length)==1 ? false:true,
                items:1,
                autoplay:false,
            });
        };
    };
    //* Partners Carosel
    function partnersCarosel(){
        if ( $('.partners').length ){
            $('.partners').owlCarousel({
                loop:($('.partners').children().length)==1 ? false:true,
                items:5,
                margin:110,
                autoplay:true,
                response:true,
                responsive:{
                    300:{
                        items:1, 
                        margin:0,
                    },
                    500:{
                        items:3, 
                    },
                    700:{
                        items:3, 
                    },
                    800:{
                        items:4,
                        margin:40,
                    },
                    1000:{
                        items:5,
                    },  
                }
            });
        };
    };


/*Function Calls*/
    new WOW().init();   
     partnersCarosel ();
    testimonialsCarosel ();  
})(jQuery);
